pkg/kamailio/deb/xenial/kamailio-websocket-modules.lintian-overrides
eb1af794
 kamailio-websocket-modules binary: possible-gpl-code-linked-with-openssl